# 启停累充奖励链

启用/禁用累充奖励链。

Endpoint: PUT /v3/project/{project_id}/admin/reward_chain/id/{reward_chain_id}/toggle
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    项目ID。您可以在帐户中项目名称旁找到该参数，也可在操作项目时从浏览器地址栏中获取。URL格式如下：https://xsolla.com/for//account//projects//。
    Example: 44056

  - `reward_chain_id` (integer, required)
    累充奖励链ID。
    Example: 101

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"


## Response 204 fields
